prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

glade_catalogdir=
glade_pixmapdir=
glade_moduledir=

Name: libxfce4ui
Description: Widgets library for Xfce
Requires: gtk+-3.0 libxfce4util-1.0
Version: 4.12.1
Libs: -L${libdir} -lxfce4ui-2
Cflags: -I${includedir}/xfce4/libxfce4ui-2
